.full-height {
  height: 100%;
}
// Temporary fix for the landing to make sure I don't screw things up on internal pages
body > .section {
  height: 100%;
  @media(max-width: 767px) {
    min-height: 700px;
  }
  &.landing {
    min-height: 0;
  }
}
.wrapper{
  overflow-x: hidden;
  /* Enable scrolling on the page. */
  overflow-y: auto;
  /* Set the perspective to 2px. This is essentailly the simulated distance from the viewport to transformed objects.*/
  perspective: 2px;
}
